	<!-- nacitani vsech scripu a funkci -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/bootstrap.js"></script>
	<script async src="assets/js/custom.js"></script>
	<!-- //nacitani vsech scripu a funkci -->
</body>

</html>
